{
  "Auth.form.button.forgot-password": "إرسال للبريد",
  "Auth.form.button.login": "تسجيل دخول",
  "Auth.form.button.register": "مستعد للبدء",
  "Auth.form.button.reset-password": "تغيير كلمة السر",
  "Auth.form.email.label": "البريد الإكتروني",
  "Auth.form.email.placeholder": "mysuperemail@example.com",
  "Auth.form.error.code.provide": "الرمز المقدم غير صحيح.",
  "Auth.form.error.email.invalid": "هذا البريد الاكتروني غير صالح.",
  "Auth.form.error.email.provide": "يرجى تقديم اسم المستخدم الخاص بك أو البريد الإلكتروني الخاص بك.",
  "Auth.form.error.email.taken": "البريد الإلكتروني مسجل بالفعل",
  "Auth.form.error.invalid": "المعرّف أو كلمة المرور غير صالحين.",
  "Auth.form.error.params.provide": "المعلومات المقدمة غير صحيحة.",
  "Auth.form.error.password.format": "لا يمكن أن تحتوي كلمة مرورك على الرمز `$` أكثر من ثلاث مرات.",
  "Auth.form.error.password.local": "لم يقم هذا المستخدم بتعيين كلمة مرور محلية مطلقًا ، الرجاء تسجيل الدخول عبر الموفر المستخدم أثناء إنشاء الحساب.",
  "Auth.form.error.password.matching": "كلمة المرور غير مطابقة.",
  "Auth.form.error.password.provide": "يرجى تقديم كلمة المرور الخاصة بك.",
  "Auth.form.error.user.not-exist": "هذا الإميل غير موجود.",
  "Auth.form.error.username.taken": "اسم المستخدم مسجل بالفعل",
  "Auth.form.forgot-password.email.label": "ادخل ايميلك",
  "Auth.form.forgot-password.email.label.success": "تم إرسال الرسالة بنجاح الى",
  "Auth.form.password.label": "كلمة السر",
  "Auth.form.rememberMe.label": "تذكرني",
  "Auth.form.username.label": "اسم المستخدم",
  "Auth.form.username.placeholder": "اكتب اسمك هنا (مثل: خالد سالم)",
  "Auth.link.forgot-password": "هل نسيت كلمة السر الخاصة بك؟",
  "Auth.link.ready": "مستعد لتسجيل الدخول؟",
  "Content Manager": "مدير محتوى",
  "Email": "البريد الإلكتروني",
  "Files Upload": "رفع الملفات",
  "New entry": "إدخال جديد",
  "Password": "كلمة السر",
  "Provider": "مزود",
  "ResetPasswordToken": "إعادة تعيين كلمة المرور",
  "Role": "قاعدة",
  "Username": "اسم المستخدم",
  "Users": "المستخدمين",
  "Users & Permissions": "المستخدمين والصلاحيات",
  "app.components.BlockLink.code": "امثلة للشفرة",
  "app.components.BlockLink.code.content": "تعلم من خلال اختبار مشاريع حقيقية طورت من المجتمع.",
  "app.components.BlockLink.documentation": "قراءة المستندات",
  "app.components.BlockLink.documentation.content": "اكتشاف المفاهيم والأدلة المرجعية والبرامج التعليمية.",
  "app.components.Button.cancel": "الغاء",
  "app.components.Button.save": "حفظ",
  "app.components.ComingSoonPage.comingSoon": "قادم قريبًا",
  "app.components.DownloadInfo.download": "التنزيل قيد التقدم...",
  "app.components.DownloadInfo.text": "قد يستغرق هذا دقيقة. شكرا لصبرك.",
  "app.components.EmptyAttributes.title": "لا يوجد اي حقول بعد",
  "app.components.HomePage.button.blog": "اظهار المزيد على المدونة",
  "app.components.HomePage.community": "البحث عن المجتمع في الويب",
  "app.components.HomePage.community.content": "ناقش مع أعضاء الفريق والمساهمين والمطورين على قنوات مختلفة.",
  "app.components.HomePage.welcome": "مرحبًا في لوحتك!",
  "app.components.HomePage.welcome.again": "مرحبًا ",
  "app.components.HomePage.welcomeBlock.content": "نحن سعداء بوجودك كأحد أفراد المجتمع. نحن نبحث باستمرار عن ردود الفعل لا تتردد في مراسلتنا على الخاص ",
  "app.components.HomePage.welcomeBlock.content.again": "نأمل أن تحقق تقدمًا في مشروعك ... لا تتردد في قراءة عن اخر إصدار جديد من StaticWeb.Studio. نحن نبذل قصارى جهدنا لتحسين المنتج بناء على ملاحظاتك.",
  "app.components.HomePage.welcomeBlock.content.issues": "issues.",
  "app.components.HomePage.welcomeBlock.content.raise": " أو رفع ",
  "app.components.ImgPreview.hint": "اسحب الملف واسقطة في هذه المساحة او في {browse} لرفعة",
  "app.components.ImgPreview.hint.browse": "المتصفح",
  "app.components.InputFile.newFile": "إضافة ملف جديد",
  "app.components.InputFileDetails.open": "فتح في نافذة جديدة",
  "app.components.InputFileDetails.originalName": "الاسم الاصلي:",
  "app.components.InputFileDetails.remove": "حذف هذا الملف",
  "app.components.InputFileDetails.size": "الحجم:",
  "app.components.InstallPluginPage.description": "قم بتوسيع التطبيق الخاص بك دون عناء.",
  "app.components.InstallPluginPage.helmet": "السوق - الإضافات",
  "app.components.InstallPluginPage.title": "السوق - الإضافات",
  "app.components.LeftMenuFooter.poweredBy": "مندعوم من ",
  "app.components.LeftMenuLinkContainer.configuration": "التهيئة",
  "app.components.LeftMenuLinkContainer.general": "عام",
  "app.components.LeftMenuLinkContainer.installNewPlugin": "السوق",
  "app.components.LeftMenuLinkContainer.listPlugins": "الإضافات",
  "app.components.LeftMenuLinkContainer.noPluginsInstalled": "لا توجد إضافات مثبته بعد",
  "app.components.LeftMenuLinkContainer.plugins": "إضافات",
  "app.components.ListPluginsPage.description": "قائمة الإضافيات المثبتة في المشروع.",
  "app.components.ListPluginsPage.helmet.title": "قائمة الإضافات",
  "app.components.ListPluginsPage.title": "الإضافات",
  "app.components.Logout.logout": "الخروج",
  "app.components.Logout.profile": "الملف الشخصي",
  "app.components.NotFoundPage.back": "العودة للرئيسية",
  "app.components.NotFoundPage.description": "لا يوجد",
  "app.components.Official": "الرسمية",
  "app.components.PluginCard.Button.label.download": "تنزيل",
  "app.components.PluginCard.Button.label.install": "مثبت",
  "app.components.PluginCard.compatible": "متوافق مع تطبيقك",
  "app.components.PluginCard.compatibleCommunity": "متوافق مع المجتمع",
  "app.components.PluginCard.more-details": "المزيد من التفاصيل",
  "app.components.listPlugins.button": "إضافة إضافة جديدة",
  "app.components.listPlugins.title.none": "لا يوجد اي إضافات مثبته",
  "app.components.listPlugins.title.plural": "{number} إضافات مثبته",
  "app.components.listPlugins.title.singular": "{number} إضافة مثبته",
  "app.components.listPluginsPage.deletePlugin.error": "حدث خطأ أثناء إلغاء تثبيت الإضافة",
  "app.utils.SelectOption.defaultMessage": " ",
  "app.utils.defaultMessage": " ",
  "app.utils.placeholder.defaultMessage": " ",
  "components.AutoReloadBlocker.header": "مطلوب ميزة إعادة التحميل لهذه الإضافة.",
  "components.ErrorBoundary.title": "هناك خطأ ما...",
  "components.FilterOptions.FILTER_TYPES.=": "هو",
  "components.FilterOptions.FILTER_TYPES._contains": "يحتوي",
  "components.FilterOptions.FILTER_TYPES._containss": "يحتوي (حساس لحالة الأحرف)",
  "components.FilterOptions.FILTER_TYPES._gt": "اكبر من",
  "components.FilterOptions.FILTER_TYPES._gte": "اكبر من او يساوي",
  "components.FilterOptions.FILTER_TYPES._lt": "اقل من",
  "components.FilterOptions.FILTER_TYPES._lte": "اقل من او يساوي",
  "components.FilterOptions.FILTER_TYPES._ne": "ليس",
  "components.Input.error.attribute.key.taken": "هذه القيمة موجودة مسبقًا",
  "components.Input.error.attribute.sameKeyAndName": "لا تتطابق",
  "components.Input.error.attribute.taken": "اسم الحقل هذا مستخدم مسبقًا",
  "components.Input.error.contentTypeName.taken": "هذه الاسم مستخدم مسبقًا",
  "components.Input.error.custom-error": "{errorMessage} ",
  "components.Input.error.password.noMatch": "كلمات السر لا تتطابق",
  "components.Input.error.validation.email": "هذا ليس بريد الإكتروني",
  "components.Input.error.validation.json": "لا يتطابق مع صيغة JSON",
  "components.Input.error.validation.max": "هذه القيمة عالية جدًا.",
  "components.Input.error.validation.maxLength": "هذه القيمة طويلة جدًا.",
  "components.Input.error.validation.min": "هذه القيمة قليلة جدًا.",
  "components.Input.error.validation.minLength": "هذه القيمة قصيرة جدًا.",
  "components.Input.error.validation.minSupMax": "لا يمكن أن تكون متفوقة",
  "components.Input.error.validation.regex": "هذه القمية لا تطابق regex.",
  "components.Input.error.validation.required": "هذه القيمة مطلوبة.",
  "components.ListRow.empty": "لا توجد بيانات ليتم عرضها.",
  "components.OverlayBlocker.description": "أنت تستخدم ميزة تحتاج إلى إعادة تشغيل الخادم. يرجى الانتظار حتى يعود الخادم.",
  "components.OverlayBlocker.title": "في انتظار إعادة التشغيل...",
  "components.PageFooter.select": "إدخالات لكل صفحة",
  "components.ProductionBlocker.description": "لأغراض السلامة ، يتعين علينا تعطيل هذه الإضافة في بيئات أخرى.",
  "components.ProductionBlocker.header": "هذه الإضافة متاحة فقط في التطوير.",
  "components.Wysiwyg.ToggleMode.markdown": "التبديل الى markdown",
  "components.Wysiwyg.ToggleMode.preview": "التبديل الى المعاينة",
  "components.Wysiwyg.collapse": "تقليص",
  "components.Wysiwyg.selectOptions.H1": "العنوان H1",
  "components.Wysiwyg.selectOptions.H2": "العنوان H2",
  "components.Wysiwyg.selectOptions.H3": "العنوان H3",
  "components.Wysiwyg.selectOptions.H4": "العنوان H4",
  "components.Wysiwyg.selectOptions.H5": "العنوان H5",
  "components.Wysiwyg.selectOptions.H6": "العنوان H6",
  "components.Wysiwyg.selectOptions.title": "إضافة عنوان",
  "components.WysiwygBottomControls.charactersIndicators": "الأحرف",
  "components.WysiwygBottomControls.fullscreen": "توسيع",
  "components.WysiwygBottomControls.uploadFiles": "اسحب الملفات وأفلتها ، والصقها من الحافظة أو {browse}.",
  "components.WysiwygBottomControls.uploadFiles.browse": "حددهم",
  "components.popUpWarning.button.cancel": "الغاء",
  "components.popUpWarning.button.confirm": "تأكيد",
  "components.popUpWarning.message": "هل انت متاكد من حذف هذا؟",
  "components.popUpWarning.title": "ارجو التأكيد",
  "notification.error": "حدث خطأ",
  "notification.error.layout": "تعذّر استرداد التنسيق",
  "request.error.model.unknown": "هذا النموذج غير موجود"
}
